> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1panelauthsessions



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/panel/auth/sessions
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/panel/auth/sessions:
    get:
      tags:
        - panel
      operationId: listPanelSessions
      responses:
        '200':
          description: Live sessions
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SessionList'
components:
  schemas:
    SessionList:
      type: object
      required:
        - items
      properties:
        items:
          type: array
          items:
            $ref: '#/components/schemas/AdminSession'
    AdminSession:
      type: object
      required:
        - id
        - current
        - createdAt
        - lastSeenAt
        - expiresAt
        - methods
      properties:
        id:
          type: string
          format: uuid
        current:
          type: boolean
        ip:
          type: string
        userAgent:
          type: string
        createdAt:
          type: string
          format: date-time
        lastSeenAt:
          type: string
          format: date-time
        expiresAt:
          type: string
          format: date-time
        methods:
          type: array
          items:
            type: string
          description: Authentication methods this session completed.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.